builddir = /build
pkgbuild_sha256sum = b41dc658f2b9a5bee64ef9fad5c44dd43f8bfa20a7da0f1bf2e29717bbdfe970
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-4
installed = adwaita-icon-theme-3.26.1-1
installed = alsa-lib-1.1.5-1
installed = archlinux-keyring-20180302-1
installed = archlinux32-keyring-20171113-2
installed = archlinuxarm-keyring-20140119-1
installed = argon2-20171227-3
installed = aspell-0.60.6.1-5
installed = at-spi2-atk-2.26.1-1
installed = at-spi2-core-2.26.2-1
installed = atk-2.26.1-1
installed = attr-2.4.47-3
installed = autoconf-2.69-4
installed = automake-1.15.1-1
installed = avahi-0.7-4
installed = bash-4.4.019-1
installed = binutils-2.29.1-2
installed = bison-3.0.4-3
installed = bubblewrap-0.2.0-1
installed = bzip2-1.0.6-7
installed = ca-certificates-20170307-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.36-1
installed = ca-certificates-utils-20170307-1
installed = cairo-1.15.10-1
installed = cantarell-fonts-1:0.101-1
installed = celt-0.11.3-3
installed = chromaprint-1.4.3-1
installed = colord-1.4.1+6+gf08c25d-1
installed = compositeproto-0.4.2-3
installed = coreutils-8.29-1
installed = cracklib-2.9.6-1
installed = cryptsetup-2.0.2-1
installed = curl-7.58.0-2
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.12.6-1
installed = dbus-glib-0.110-1
installed = dconf-0.26.1-1
installed = desktop-file-utils-0.23-1
installed = device-mapper-2.02.177-5
installed = diffutils-3.6-1
installed = e2fsprogs-1.44.0-1
installed = enchant-2.2.3-1
installed = epiphany-3.26.6-1.parabola1
installed = expat-2.2.5-1
installed = faad2-2.8.8-1
installed = fakeroot-1.22-1
installed = ffmpeg-1:3.4.2-2
installed = fftw-3.3.7-1
installed = file-5.32-1
installed = filesystem-2017.10-2.parabola2
installed = findutils-4.6.0-2
installed = fixesproto-5.0+9+g4292ec1-1
installed = flac-1.3.2-1
installed = flex-2.6.4-1
installed = fontconfig-2.12.6+5+g665584a-1
installed = freetype2-2.9-2
installed = fribidi-1.0.1+8+gdf7252b-1
installed = gawk-4.2.1-1
installed = gc-7.6.4-1
installed = gcc-7.2.1+20180116-1
installed = gcc-libs-7.2.1+20180116-1
installed = gcr-3.20.0+55+g470bf4c-1
installed = gdbm-1.14.1-1
installed = gdk-pixbuf2-2.36.11-1
installed = geoclue2-2.4.7-1
installed = gettext-0.19.8.1-2
installed = giflib-5.1.4-1
installed = glib-networking-2.54.1-1
installed = glib2-2.54.3+2+g94b38beff-1
installed = glibc-2.26-11
installed = glu-9.0.0-4
installed = gmp-6.1.2-1
installed = gnome-desktop-1:3.26.2-2
installed = gnupg-2.2.5-1
installed = gnutls-3.5.18-1
installed = gpgme-1.10.0-2
installed = graphene-1.8.0-1
installed = graphite-1:1.3.11-1
installed = grep-3.1-1
installed = groff-1.22.3-7
installed = gsettings-desktop-schemas-3.24.1+3+ge869987-1
installed = gsm-1.0.17-1
installed = gst-plugins-bad-1.12.4-3.parabola1
installed = gst-plugins-base-libs-1.12.4-1
installed = gstreamer-1.12.4-1
installed = gtk-update-icon-cache-3.22.28-1
installed = gtk3-3.22.28-1
installed = guile-2.2.3-1
installed = gzip-1.9-1
installed = harfbuzz-1.7.6-1
installed = harfbuzz-icu-1.7.6-1
installed = hicolor-icon-theme-0.17-1
installed = hspell-1.4-1
installed = hunspell-1.6.2-1
installed = hwids-20171003-1
installed = hyphen-2.8.8-1
installed = iana-etc-20180221-1
installed = iceweasel-1:59.0-2
installed = icu-60.2-1
installed = ilmbase-2.2.1-1
installed = inputproto-2.3.2-1
installed = iptables-1.6.2-2
installed = iso-codes-3.76-1
installed = jack-0.125.0-3
installed = jasper-2.0.14-1
installed = java-environment-common-3-1
installed = java-hamcrest-1.3-3.parabola1
installed = java-jline-1.0-3.parabola1
installed = java-rhino-1.7.7.1-1.parabola1
installed = java-runtime-common-3-1.parabola1
installed = jdk8-openjdk-8.u144-1.parabola1
installed = jre8-openjdk-8.u144-1.parabola1
installed = jre8-openjdk-headless-8.u144-1.parabola1
installed = js-24.2.0-4
installed = json-c-0.13-1
installed = json-glib-1.4.2-2
installed = junit-4.12-1.parabola1
installed = kbd-2.0.4-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.10-1
installed = kmod-24-1
installed = krb5-1.16-1
installed = ladspa-1.13-6
installed = lame-3.100-1
installed = lcms2-2.9-1
installed = less-530-1
installed = libarchive-3.3.2-1
installed = libass-0.14.0-1
installed = libassuan-2.5.1-1
installed = libasyncns-0.8+3+g68cd5af-1
installed = libatomic_ops-7.6.2-1
installed = libavc1394-0.5.4-3
installed = libbluray-1.0.1-1
installed = libbs2b-3.1.0-6
installed = libcanberra-0.30+2+gc0620e4-1
installed = libcap-2.25-1
installed = libcap-ng-0.7.9-1
installed = libcroco-0.6.12+4+g9ad7287-1
installed = libcups-2.2.6-4
installed = libdaemon-0.14-3
installed = libdatrie-0.2.10-2
installed = libdc1394-2.2.5-1
installed = libdca-0.0.5-5
installed = libdrm-2.4.91-2
installed = libdv-1.0.0-7
installed = libdvdnav-6.0.0-1
installed = libdvdread-6.0.0-1
installed = libedit-20170329_3.1-1
installed = libelf-0.170-1
installed = libepoxy-1.5.0-1
installed = libexif-0.6.21-3
installed = libfdk-aac-0.1.6-1
installed = libffi-3.2.1-2
installed = libgcrypt-1.8.2-1
installed = libglvnd-1.0.0-1
installed = libgme-0.6.1-1
installed = libgpg-error-1.28-1
installed = libgudev-232-1
installed = libgusb-0.2.11-1
installed = libice-1.0.9-2
installed = libidn-1.33-2
installed = libidn2-2.0.4-2
installed = libiec61883-1.2.0-4
installed = libjpeg-turbo-1.5.3-1
installed = libksba-1.3.5-1
installed = libldap-2.4.45-4
installed = libmm-glib-1.8rc1+6+g0f377f94-1
installed = libmms-0.6.4-2
installed = libmnl-1.0.4-1
installed = libmodplug-0.8.9.0-1
installed = libmpc-1.1.0-1
installed = libmpcdec-1:0.1+r475-1
installed = libmpeg2-0.5.1-5
installed = libnftnl-1.0.9-1
installed = libnghttp2-1.30.0-1
installed = libnl-3.4.0-1
installed = libnotify-0.7.7-1
installed = libofa-0.9.3-7
installed = libogg-1.3.3-2
installed = libomxil-bellagio-0.9.3-1
installed = libpcap-1.8.1-2
installed = libpciaccess-0.14-1
installed = libpng-1.6.34-2
installed = libproxy-0.4.15-6
installed = libpsl-0.20.0-1
installed = libpulse-11.1-1
installed = libraw1394-2.1.2-1
installed = librsvg-2:2.42.3-1
installed = libsamplerate-0.1.9-1
installed = libsasl-2.1.26-12
installed = libseccomp-2.3.2-2
installed = libsecret-0.18.5+14+g9980655-1
installed = libsm-1.2.2-2
installed = libsndfile-1.0.28-1
installed = libsoup-2.60.3-1
installed = libsoxr-0.1.3-1
installed = libsrtp-1:2.1.0-1
installed = libssh-0.7.5-2
installed = libssh2-1.8.0-2
installed = libsystemd-237.0-2.parabola1
installed = libsystemd-standalone-237.0-2.parabola1
installed = libtasn1-4.13-1
installed = libthai-0.1.27-1
installed = libtheora-1.1.1-4
installed = libtiff-4.0.9-1
installed = libtirpc-1.0.2-3
installed = libtool-2.4.6+40+g6ca5e224-2
installed = libudev-237.0-2.parabola1
installed = libunistring-0.9.9-1
installed = libunwind-1.2.1-1
installed = libusb-1.0.21-2
installed = libutil-linux-2.31.1-1
installed = libva-2.1.0-1
installed = libvdpau-1.1.1+3+ga21bf7a-1
installed = libvoikko-4.1.1-1
installed = libvorbis-1.3.6-1
installed = libvpx-1.7.0-1
installed = libwebp-0.6.1-1
installed = libx11-1.6.5-1
installed = libx264-2:152.20171224-1
installed = libxau-1.0.8-3
installed = libxcb-1.13-1
installed = libxcomposite-0.4.4-2
installed = libxcursor-1.1.15-1
installed = libxdamage-1.1.4-3
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-2
installed = libxft-2.3.2-1
installed = libxi-1.7.9-1
installed = libxinerama-1.1.3-2
installed = libxkbcommon-0.8.0-1
installed = libxkbfile-1.0.9-1
installed = libxml2-2.9.8-1
installed = libxmu-1.1.2-1
installed = libxrandr-1.5.1-2
installed = libxrender-0.9.10-1
installed = libxshmfence-1.3-1
installed = libxslt-1.1.32+3+g32c88216-1
installed = libxt-1.1.5-1
installed = libxtst-1.2.3-1
installed = libxv-1.0.11-1
installed = libxxf86vm-1.1.4-1
installed = linux-libre-api-headers-4.15.2_gnu-1.2
installed = llvm-libs-5.0.1-2
installed = lm_sensors-3.4.0-2
installed = lz4-1:1.8.1.2-1
installed = lzo-2.10-1
installed = m4-1.4.18-1
installed = make-4.2.1-2
installed = mesa-17.3.2-2.parabola1
installed = mime-types-9-1
installed = mjpegtools-2.1.0-3
installed = mozilla-common-1.4-4
installed = mpfr-4.0.1-1
installed = ncurses-6.1-3
installed = neon-0.30.2-2
installed = nettle-3.4-1
installed = noto-fonts-20171025-2
installed = npapi-sdk-0.27.2-1
installed = npth-1.5-1
installed = nspr-4.19-1
installed = nss-3.36-1
installed = nss-myhostname-237.0-2.parabola1
installed = nss-mymachines-237.0-2.parabola1
installed = nss-resolve-237.0-2.parabola1
installed = nss-systemd-237.0-2.parabola1
installed = openal-1.18.2-1
installed = opencore-amr-0.1.5-1
installed = openexr-2.2.0-3.parabola1
installed = openjpeg2-2.3.0-1
installed = openssl-1.1.0.g-1
installed = opus-1.2.1-1
installed = orc-0.4.28-1
installed = p11-kit-0.23.10-1
installed = pacman-5.0.2-2.parabola1.3
installed = pacman-mirrorlist-20171221-1.parabola1
installed = pam-1.3.0-1
installed = pambase-20171006-1
installed = pango-1.40.14-2
installed = parabola-keyring-20180126-1
installed = patch-2.7.6-1
installed = pcre-8.41-1
installed = pcre2-10.31-1
installed = perl-5.26.1-2
installed = pinentry-1.1.0-1
installed = pixman-0.34.0-1
installed = pkg-config-0.29.2-1
installed = polkit-0.113+34+g29ba7af-1
installed = popt-1.16-9
installed = randrproto-1.5.0-1
installed = readline-7.0.003-1
installed = recordproto-1.14.2-2
installed = renderproto-0.11.1-3
installed = rest-0.8.1-1
installed = rhino-1.7.7.1-1
installed = rtmpdump-1:2.4.r96.fa8646d-3
installed = sbc-1.3-1
installed = schroedinger-1.0.11-3
installed = sdl-1.2.15-9.parabola1
installed = sdl2-2.0.8-1
installed = sed-4.4-1
installed = shadow-4.5-4
installed = shared-mime-info-1.9-1
installed = sound-theme-freedesktop-0.8-2
installed = soundtouch-2.0.0-1
installed = spandsp-0.0.6-1
installed = speex-1.2.0-1
installed = speexdsp-1.2rc3-2.1
installed = sqlite-3.22.0-1
installed = startup-notification-0.12-5
installed = sudo-1.8.22-1
installed = sysfsutils-2.1.0-9
installed = systemd-237.0-2.parabola1
installed = tar-1.30-1
installed = tdb-1.3.15-1
installed = texinfo-6.5-1
installed = tzdata-2018c-1
installed = util-linux-2.31.1-1
installed = v4l-utils-1.14.2-1
installed = vid.stab-1.1-1
installed = videoproto-2.3.3-1
installed = vulkan-icd-loader-1.1.70.0-3
installed = wayland-1.14.0-1
installed = wayland-protocols-1.13-1
installed = webkit2gtk-2.18.6-1
installed = webrtc-audio-processing-0.3-2
installed = which-2.21-2
installed = wildmidi-0.4.2-1
installed = x265-2.7-1
installed = xcb-proto-1.13-1
installed = xcb-util-0.4.0-1
installed = xdg-utils-1.1.2-2
installed = xextproto-7.3.0-1
installed = xf86vidmodeproto-2.3.1-3
installed = xineramaproto-1.2.1-3
installed = xkeyboard-config-2.23.1-2
installed = xorg-xset-1.2.4-1
installed = xproto-7.0.31-1
installed = xvidcore-1.3.5-1
installed = xz-5.2.3-1
installed = zip-3.0-7
installed = zita-alsa-pcmi-0.2.0-3
installed = zita-resampler-1.6.0-2
installed = zlib-1:1.2.11-2
installed = zvbi-0.2.35-1
